
U++ - Bug #130

RichEdit problem with copying selected Image to clipboard...

10/17/2011 02:32 PM - Miroslav Fidler

Status: Rejected Start date: 10/17/2011

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

(could not paste into IrfanView nor iml editor...)

History

#1 - 11/04/2011 10:30 AM - Miroslav Fidler

- Priority changed from Normal to Urgent

#2 - 11/07/2011 08:18 PM - Miroslav Fidler

- Status changed from New to Rejected
